@font-face {
    font-family: "Univers";
    src: url("../fonts/universmedium.eot");
    src: url("../fonts/universmedium.eot?#iefix")format("embedded-opentype"),
    url("../fonts/universmedium.woff") format("woff"),
    url("../fonts/universmedium.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "Univers";
    src: url("../fonts/universbold.eot");
    src: url("../fonts/universbold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/universbold.woff") format("woff"),
    url("../fonts/universbold.ttf") format("truetype");
    font-style: normal;
    font-weight: bold;
}

@font-face {
    font-family: "Museo Sans Cyrl";
    src: url("../fonts/museosanscyrl-500.eot");
    src: url("../fonts/museosanscyrl-500.eot?#iefix")format("embedded-opentype"),
    url("../fonts/museosanscyrl-500.woff") format("woff"),
    url("../fonts/museosanscyrl-500.ttf") format("truetype");
    font-style: normal;
    font-weight: bold;
}
/* font-family: "Exo2Regular"; */
@font-face {
    font-family: "Exo2Regular";
    src: url("../fonts/Exo2Regular/Exo2Regular.eot");
    src: url("../fonts/Exo2Regular/Exo2Regular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/Exo2Regular/Exo2Regular.woff") format("woff"),
    url("../fonts/Exo2Regular/Exo2Regular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "Exo2Bold"; */
@font-face {
    font-family: "Exo2Bold";
    src: url("../fonts/Exo2Bold/Exo2Bold.eot");
    src: url("../fonts/Exo2Bold/Exo2Bold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/Exo2Bold/Exo2Bold.woff") format("woff"),
    url("../fonts/Exo2Bold/Exo2Bold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "Exo2Light"; */
@font-face {
    font-family: "Exo2Light";
    src: url("../fonts/Exo2Light/Exo2Light.eot");
    src: url("../fonts/Exo2Light/Exo2Light.eot?#iefix")format("embedded-opentype"),
    url("../fonts/Exo2Light/Exo2Light.woff") format("woff"),
    url("../fonts/Exo2Light/Exo2Light.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "Exo2BoldItalic"; */
@font-face {
    font-family: "Exo2BoldItalic";
    src: url("../fonts/Exo2BoldItalic/Exo2BoldItalic.eot");
    src: url("../fonts/Exo2BoldItalic/Exo2BoldItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/Exo2BoldItalic/Exo2BoldItalic.woff") format("woff"),
    url("../fonts/Exo2BoldItalic/Exo2BoldItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "Exo2ExtraBold"; */
@font-face {
    font-family: "Exo2ExtraBold";
    src: url("../fonts/Exo2ExtraBold/Exo2ExtraBold.eot");
    src: url("../fonts/Exo2ExtraBold/Exo2ExtraBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/Exo2ExtraBold/Exo2ExtraBold.woff") format("woff"),
    url("../fonts/Exo2ExtraBold/Exo2ExtraBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* font-family: "Exo2Medium"; */
@font-face {
    font-family: "Exo2Medium";
    src: url("../fonts/Exo2Medium/Exo2Medium.eot");
    src: url("../fonts/Exo2Medium/Exo2Medium.eot?#iefix")format("embedded-opentype"),
    url("../fonts/Exo2Medium/Exo2Medium.woff") format("woff"),
    url("../fonts/Exo2Medium/Exo2Medium.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "Exo2MediumItalic"; */
@font-face {
    font-family: "Exo2MediumItalic";
    src: url("../fonts/Exo2MediumItalic/Exo2MediumItalic.eot");
    src: url("../fonts/Exo2MediumItalic/Exo2MediumItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/Exo2MediumItalic/Exo2MediumItalic.woff") format("woff"),
    url("../fonts/Exo2MediumItalic/Exo2MediumItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "Exo2Black"; */
@font-face {
    font-family: "Exo2Black";
    src: url("../fonts/Exo2Black/Exo2Black.eot");
    src: url("../fonts/Exo2Black/Exo2Black.eot?#iefix")format("embedded-opentype"),
    url("../fonts/Exo2Black/Exo2Black.woff") format("woff"),
    url("../fonts/Exo2Black/Exo2Black.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "Exo2SemiBold"; */
@font-face {
    font-family: "Exo2SemiBold";
    src: url("../fonts/Exo2SemiBold/Exo2SemiBold.eot");
    src: url("../fonts/Exo2SemiBold/Exo2SemiBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/Exo2SemiBold/Exo2SemiBold.woff") format("woff"),
    url("../fonts/Exo2SemiBold/Exo2SemiBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "Univers Medium";
    src: url("../fonts/Univers Medium/Univers_Medium.eot");
    src: url("../fonts/Univers Medium/Univers_Medium.eot?#iefix")format("embedded-opentype"),
    url("../fonts/Univers Medium/Univers_Medium.woff") format("woff"),
    url("../fonts/Univers Medium/Univers_Medium.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}